Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1817071 - cluster-etcd-operator: [DR] scaling fails if majority of nodes are new
Summary: cluster-etcd-operator: [DR] scaling fails if majority of nodes are new
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Alay Patel
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1817028
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-25 14:08 UTC by Sam Batschelet
Modified: 2020-05-04 11:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1817028
Environment:
Last Closed: 2020-05-04 11:47:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 306 0 None closed Bug 1817071: *: add an init container to stop the pod with bad revision 2020-06-30 20:15:54 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:47:44 UTC

Comment 2 ge liu 2020-04-09 09:42:59 UTC
Tried with 4.4.0-0.nightly-2020-04-07-130324, the DR can't work well.

Comment 10 errata-xmlrpc 2020-05-04 11:47:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.